.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.528000px;}
.lsf{letter-spacing:-0.480000px;}
.ls12{letter-spacing:-0.432000px;}
.lsa{letter-spacing:-0.391600px;}
.ls1{letter-spacing:-0.384000px;}
.ls6{letter-spacing:-0.240000px;}
.lsd{letter-spacing:-0.192000px;}
.ls2{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.109600px;}
.ls4{letter-spacing:-0.096000px;}
.lsb{letter-spacing:-0.088400px;}
.ls11{letter-spacing:-0.048000px;}
.ls15{letter-spacing:-0.038880px;}
.ls14{letter-spacing:-0.029280px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.048000px;}
.lsc{letter-spacing:0.096000px;}
.ls13{letter-spacing:0.116000px;}
.ls10{letter-spacing:0.144000px;}
.ls5{letter-spacing:0.192000px;}
.ls7{letter-spacing:0.240000px;}
.lse{letter-spacing:0.480000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.008000px;}
._2{width:1.408000px;}
._8{width:2.424000px;}
._a{width:4.320000px;}
._1{width:6.192000px;}
._0{width:7.632000px;}
._9{width:8.832000px;}
._b{width:9.840000px;}
._e{width:12.128000px;}
._7{width:13.200000px;}
._6{width:14.400000px;}
._c{width:15.416000px;}
._d{width:16.536000px;}
._10{width:17.568000px;}
._f{width:18.624000px;}
._11{width:19.648000px;}
._13{width:21.848000px;}
._12{width:23.280000px;}
._3{width:38.400000px;}
._4{width:39.840000px;}
.fc1{color:rgb(192,79,76);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs1{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:50.880000px;}
.y0{bottom:64.440000px;}
.y86{bottom:78.720000px;}
.yca{bottom:82.320000px;}
.y5a{bottom:84.600000px;}
.y2e{bottom:84.984000px;}
.yaa{bottom:90.984000px;}
.y85{bottom:93.384000px;}
.yc9{bottom:96.984000px;}
.y59{bottom:99.264000px;}
.y2d{bottom:105.620000px;}
.y84{bottom:108.020000px;}
.y58{bottom:113.900000px;}
.yc8{bottom:114.620000px;}
.ya9{bottom:120.260000px;}
.y2c{bottom:123.260000px;}
.y83{bottom:125.660000px;}
.y57{bottom:128.540000px;}
.yc7{bottom:129.260000px;}
.y2b{bottom:137.900000px;}
.y82{bottom:140.300000px;}
.y56{bottom:143.180000px;}
.yc6{bottom:146.900000px;}
.ya8{bottom:152.660000px;}
.y81{bottom:154.940000px;}
.y2a{bottom:155.540000px;}
.y55{bottom:157.820000px;}
.yc5{bottom:164.660000px;}
.ya7{bottom:167.300000px;}
.y80{bottom:169.580000px;}
.y29{bottom:170.300000px;}
.y54{bottom:172.460000px;}
.ya6{bottom:181.940000px;}
.y7f{bottom:184.220000px;}
.y28{bottom:184.940000px;}
.yc4{bottom:185.300000px;}
.y53{bottom:187.100000px;}
.ya5{bottom:196.580000px;}
.y7e{bottom:198.860000px;}
.y27{bottom:199.580000px;}
.yc3{bottom:199.940000px;}
.y52{bottom:201.740000px;}
.ya4{bottom:214.220000px;}
.y51{bottom:216.380000px;}
.y26{bottom:217.220000px;}
.y5b{bottom:217.500000px;}
.yc2{bottom:217.580000px;}
.y7d{bottom:219.500000px;}
.ya3{bottom:228.860000px;}
.y50{bottom:231.020000px;}
.y25{bottom:231.860000px;}
.yc1{bottom:232.220000px;}
.y7c{bottom:234.140000px;}
.y87{bottom:241.500000px;}
.ya2{bottom:243.500000px;}
.y4f{bottom:245.780000px;}
.y24{bottom:246.500000px;}
.yc0{bottom:246.860000px;}
.y7b{bottom:248.900000px;}
.ya1{bottom:258.170000px;}
.y4e{bottom:260.450000px;}
.y23{bottom:261.170000px;}
.ybf{bottom:261.530000px;}
.y7a{bottom:263.570000px;}
.ya0{bottom:272.810000px;}
.y4d{bottom:275.090000px;}
.ybe{bottom:276.170000px;}
.y79{bottom:278.210000px;}
.y22{bottom:278.810000px;}
.y9f{bottom:287.450000px;}
.y4c{bottom:289.730000px;}
.ybd{bottom:290.810000px;}
.y78{bottom:292.850000px;}
.y21{bottom:296.450000px;}
.y9e{bottom:302.090000px;}
.y4b{bottom:304.370000px;}
.y77{bottom:307.490000px;}
.ybc{bottom:308.450000px;}
.y20{bottom:311.090000px;}
.y9d{bottom:316.730000px;}
.y4a{bottom:319.010000px;}
.ydd{bottom:320.210000px;}
.y76{bottom:322.130000px;}
.ybb{bottom:323.090000px;}
.y1f{bottom:325.730000px;}
.y9c{bottom:334.370000px;}
.y49{bottom:336.650000px;}
.y75{bottom:336.770000px;}
.yba{bottom:337.730000px;}
.y1e{bottom:340.370000px;}
.y9b{bottom:349.010000px;}
.y74{bottom:351.410000px;}
.yb9{bottom:352.370000px;}
.y48{bottom:354.290000px;}
.y1d{bottom:358.010000px;}
.y9a{bottom:363.770000px;}
.y73{bottom:366.050000px;}
.yb8{bottom:367.010000px;}
.y47{bottom:371.930000px;}
.y1c{bottom:375.650000px;}
.y99{bottom:378.410000px;}
.y72{bottom:380.690000px;}
.yb7{bottom:384.770000px;}
.y46{bottom:386.570000px;}
.y98{bottom:393.050000px;}
.y1b{bottom:393.410000px;}
.ydc{bottom:394.850000px;}
.y71{bottom:395.330000px;}
.yb6{bottom:399.410000px;}
.y45{bottom:404.210000px;}
.y97{bottom:407.690000px;}
.y1a{bottom:408.050000px;}
.y70{bottom:409.970000px;}
.yb5{bottom:414.050000px;}
.y44{bottom:418.850000px;}
.ydb{bottom:422.350000px;}
.y19{bottom:422.710000px;}
.y6f{bottom:424.630000px;}
.y96{bottom:425.350000px;}
.yb4{bottom:428.710000px;}
.y43{bottom:433.510000px;}
.yda{bottom:436.990000px;}
.y18{bottom:437.350000px;}
.y6e{bottom:439.270000px;}
.y95{bottom:439.990000px;}
.yb3{bottom:443.350000px;}
.y42{bottom:448.150000px;}
.yd9{bottom:451.630000px;}
.y17{bottom:451.990000px;}
.y6d{bottom:454.030000px;}
.y94{bottom:457.630000px;}
.yb2{bottom:457.990000px;}
.y41{bottom:462.910000px;}
.y16{bottom:466.630000px;}
.y6c{bottom:468.670000px;}
.yd8{bottom:469.270000px;}
.y93{bottom:472.270000px;}
.yb1{bottom:472.630000px;}
.y40{bottom:477.550000px;}
.y15{bottom:481.270000px;}
.y6b{bottom:483.310000px;}
.yd7{bottom:483.910000px;}
.yb0{bottom:487.270000px;}
.y92{bottom:489.910000px;}
.y3f{bottom:495.190000px;}
.y14{bottom:495.910000px;}
.yd6{bottom:498.550000px;}
.yaf{bottom:501.910000px;}
.y6a{bottom:502.990000px;}
.y91{bottom:504.550000px;}
.y3e{bottom:509.830000px;}
.y13{bottom:510.550000px;}
.yd5{bottom:516.190000px;}
.y69{bottom:517.510000px;}
.yae{bottom:519.550000px;}
.y90{bottom:522.190000px;}
.y3d{bottom:524.470000px;}
.y12{bottom:525.190000px;}
.yd4{bottom:530.830000px;}
.y68{bottom:532.270000px;}
.yad{bottom:534.190000px;}
.y3c{bottom:539.110000px;}
.y11{bottom:539.830000px;}
.yac{bottom:548.830000px;}
.yd3{bottom:551.470000px;}
.y67{bottom:551.830000px;}
.y3b{bottom:553.750000px;}
.y8f{bottom:554.470000px;}
.y10{bottom:557.470000px;}
.yab{bottom:563.470000px;}
.yd2{bottom:566.110000px;}
.y66{bottom:566.470000px;}
.y3a{bottom:568.390000px;}
.y8e{bottom:575.110000px;}
.yf{bottom:578.110000px;}
.y65{bottom:581.110000px;}
.y39{bottom:583.030000px;}
.yd1{bottom:583.750000px;}
.ye{bottom:592.780000px;}
.y8d{bottom:595.780000px;}
.y38{bottom:597.580000px;}
.yd0{bottom:598.540000px;}
.y64{bottom:598.780000px;}
.yd{bottom:607.540000px;}
.y37{bottom:611.020000px;}
.ycf{bottom:613.180000px;}
.y8c{bottom:613.540000px;}
.y63{bottom:616.540000px;}
.y36{bottom:624.460000px;}
.yc{bottom:625.180000px;}
.y8b{bottom:628.180000px;}
.yce{bottom:630.820000px;}
.y62{bottom:631.180000px;}
.y35{bottom:637.900000px;}
.yb{bottom:639.820000px;}
.y8a{bottom:642.820000px;}
.y61{bottom:645.820000px;}
.y34{bottom:651.460000px;}
.ya{bottom:654.460000px;}
.y89{bottom:657.460000px;}
.y60{bottom:660.460000px;}
.y33{bottom:666.100000px;}
.y9{bottom:669.100000px;}
.y88{bottom:672.100000px;}
.y5f{bottom:675.100000px;}
.y8{bottom:683.740000px;}
.y32{bottom:686.740000px;}
.y5e{bottom:689.740000px;}
.y7{bottom:698.380000px;}
.y31{bottom:701.380000px;}
.y5d{bottom:704.380000px;}
.y6{bottom:713.020000px;}
.y30{bottom:716.020000px;}
.y5c{bottom:719.020000px;}
.y5{bottom:727.660000px;}
.ycd{bottom:730.660000px;}
.y2f{bottom:733.660000px;}
.ycc{bottom:745.300000px;}
.y4{bottom:748.300000px;}
.ycb{bottom:759.960000px;}
.y3{bottom:762.960000px;}
.y2{bottom:777.600000px;}
.h3{height:15.500000px;}
.h5{height:32.856328px;}
.h1{height:36.419062px;}
.h2{height:39.585938px;}
.h4{height:332.000000px;}
.h0{height:842.040000px;}
.w1{width:334.500000px;}
.w2{width:482.500000px;}
.w0{width:594.960000px;}
.x0{left:53.040000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.704000pt;}
.lsf{letter-spacing:-0.640000pt;}
.ls12{letter-spacing:-0.576000pt;}
.lsa{letter-spacing:-0.522133pt;}
.ls1{letter-spacing:-0.512000pt;}
.ls6{letter-spacing:-0.320000pt;}
.lsd{letter-spacing:-0.256000pt;}
.ls2{letter-spacing:-0.192000pt;}
.ls9{letter-spacing:-0.146133pt;}
.ls4{letter-spacing:-0.128000pt;}
.lsb{letter-spacing:-0.117867pt;}
.ls11{letter-spacing:-0.064000pt;}
.ls15{letter-spacing:-0.051840pt;}
.ls14{letter-spacing:-0.039040pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.064000pt;}
.lsc{letter-spacing:0.128000pt;}
.ls13{letter-spacing:0.154667pt;}
.ls10{letter-spacing:0.192000pt;}
.ls5{letter-spacing:0.256000pt;}
.ls7{letter-spacing:0.320000pt;}
.lse{letter-spacing:0.640000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.344000pt;}
._2{width:1.877333pt;}
._8{width:3.232000pt;}
._a{width:5.760000pt;}
._1{width:8.256000pt;}
._0{width:10.176000pt;}
._9{width:11.776000pt;}
._b{width:13.120000pt;}
._e{width:16.170667pt;}
._7{width:17.600000pt;}
._6{width:19.200000pt;}
._c{width:20.554667pt;}
._d{width:22.048000pt;}
._10{width:23.424000pt;}
._f{width:24.832000pt;}
._11{width:26.197333pt;}
._13{width:29.130667pt;}
._12{width:31.040000pt;}
._3{width:51.200000pt;}
._4{width:53.120000pt;}
.fs0{font-size:42.880000pt;}
.fs3{font-size:53.120000pt;}
.fs1{font-size:58.880000pt;}
.fs2{font-size:64.000000pt;}
.y1{bottom:67.840000pt;}
.y0{bottom:85.920000pt;}
.y86{bottom:104.960000pt;}
.yca{bottom:109.760000pt;}
.y5a{bottom:112.800000pt;}
.y2e{bottom:113.312000pt;}
.yaa{bottom:121.312000pt;}
.y85{bottom:124.512000pt;}
.yc9{bottom:129.312000pt;}
.y59{bottom:132.352000pt;}
.y2d{bottom:140.826667pt;}
.y84{bottom:144.026667pt;}
.y58{bottom:151.866667pt;}
.yc8{bottom:152.826667pt;}
.ya9{bottom:160.346667pt;}
.y2c{bottom:164.346667pt;}
.y83{bottom:167.546667pt;}
.y57{bottom:171.386667pt;}
.yc7{bottom:172.346667pt;}
.y2b{bottom:183.866667pt;}
.y82{bottom:187.066667pt;}
.y56{bottom:190.906667pt;}
.yc6{bottom:195.866667pt;}
.ya8{bottom:203.546667pt;}
.y81{bottom:206.586667pt;}
.y2a{bottom:207.386667pt;}
.y55{bottom:210.426667pt;}
.yc5{bottom:219.546667pt;}
.ya7{bottom:223.066667pt;}
.y80{bottom:226.106667pt;}
.y29{bottom:227.066667pt;}
.y54{bottom:229.946667pt;}
.ya6{bottom:242.586667pt;}
.y7f{bottom:245.626667pt;}
.y28{bottom:246.586667pt;}
.yc4{bottom:247.066667pt;}
.y53{bottom:249.466667pt;}
.ya5{bottom:262.106667pt;}
.y7e{bottom:265.146667pt;}
.y27{bottom:266.106667pt;}
.yc3{bottom:266.586667pt;}
.y52{bottom:268.986667pt;}
.ya4{bottom:285.626667pt;}
.y51{bottom:288.506667pt;}
.y26{bottom:289.626667pt;}
.y5b{bottom:290.000000pt;}
.yc2{bottom:290.106667pt;}
.y7d{bottom:292.666667pt;}
.ya3{bottom:305.146667pt;}
.y50{bottom:308.026667pt;}
.y25{bottom:309.146667pt;}
.yc1{bottom:309.626667pt;}
.y7c{bottom:312.186667pt;}
.y87{bottom:322.000000pt;}
.ya2{bottom:324.666667pt;}
.y4f{bottom:327.706667pt;}
.y24{bottom:328.666667pt;}
.yc0{bottom:329.146667pt;}
.y7b{bottom:331.866667pt;}
.ya1{bottom:344.226667pt;}
.y4e{bottom:347.266667pt;}
.y23{bottom:348.226667pt;}
.ybf{bottom:348.706667pt;}
.y7a{bottom:351.426667pt;}
.ya0{bottom:363.746667pt;}
.y4d{bottom:366.786667pt;}
.ybe{bottom:368.226667pt;}
.y79{bottom:370.946667pt;}
.y22{bottom:371.746667pt;}
.y9f{bottom:383.266667pt;}
.y4c{bottom:386.306667pt;}
.ybd{bottom:387.746667pt;}
.y78{bottom:390.466667pt;}
.y21{bottom:395.266667pt;}
.y9e{bottom:402.786667pt;}
.y4b{bottom:405.826667pt;}
.y77{bottom:409.986667pt;}
.ybc{bottom:411.266667pt;}
.y20{bottom:414.786667pt;}
.y9d{bottom:422.306667pt;}
.y4a{bottom:425.346667pt;}
.ydd{bottom:426.946667pt;}
.y76{bottom:429.506667pt;}
.ybb{bottom:430.786667pt;}
.y1f{bottom:434.306667pt;}
.y9c{bottom:445.826667pt;}
.y49{bottom:448.866667pt;}
.y75{bottom:449.026667pt;}
.yba{bottom:450.306667pt;}
.y1e{bottom:453.826667pt;}
.y9b{bottom:465.346667pt;}
.y74{bottom:468.546667pt;}
.yb9{bottom:469.826667pt;}
.y48{bottom:472.386667pt;}
.y1d{bottom:477.346667pt;}
.y9a{bottom:485.026667pt;}
.y73{bottom:488.066667pt;}
.yb8{bottom:489.346667pt;}
.y47{bottom:495.906667pt;}
.y1c{bottom:500.866667pt;}
.y99{bottom:504.546667pt;}
.y72{bottom:507.586667pt;}
.yb7{bottom:513.026667pt;}
.y46{bottom:515.426667pt;}
.y98{bottom:524.066667pt;}
.y1b{bottom:524.546667pt;}
.ydc{bottom:526.466667pt;}
.y71{bottom:527.106667pt;}
.yb6{bottom:532.546667pt;}
.y45{bottom:538.946667pt;}
.y97{bottom:543.586667pt;}
.y1a{bottom:544.066667pt;}
.y70{bottom:546.626667pt;}
.yb5{bottom:552.066667pt;}
.y44{bottom:558.466667pt;}
.ydb{bottom:563.133333pt;}
.y19{bottom:563.613333pt;}
.y6f{bottom:566.173333pt;}
.y96{bottom:567.133333pt;}
.yb4{bottom:571.613333pt;}
.y43{bottom:578.013333pt;}
.yda{bottom:582.653333pt;}
.y18{bottom:583.133333pt;}
.y6e{bottom:585.693333pt;}
.y95{bottom:586.653333pt;}
.yb3{bottom:591.133333pt;}
.y42{bottom:597.533333pt;}
.yd9{bottom:602.173333pt;}
.y17{bottom:602.653333pt;}
.y6d{bottom:605.373333pt;}
.y94{bottom:610.173333pt;}
.yb2{bottom:610.653333pt;}
.y41{bottom:617.213333pt;}
.y16{bottom:622.173333pt;}
.y6c{bottom:624.893333pt;}
.yd8{bottom:625.693333pt;}
.y93{bottom:629.693333pt;}
.yb1{bottom:630.173333pt;}
.y40{bottom:636.733333pt;}
.y15{bottom:641.693333pt;}
.y6b{bottom:644.413333pt;}
.yd7{bottom:645.213333pt;}
.yb0{bottom:649.693333pt;}
.y92{bottom:653.213333pt;}
.y3f{bottom:660.253333pt;}
.y14{bottom:661.213333pt;}
.yd6{bottom:664.733333pt;}
.yaf{bottom:669.213333pt;}
.y6a{bottom:670.653333pt;}
.y91{bottom:672.733333pt;}
.y3e{bottom:679.773333pt;}
.y13{bottom:680.733333pt;}
.yd5{bottom:688.253333pt;}
.y69{bottom:690.013333pt;}
.yae{bottom:692.733333pt;}
.y90{bottom:696.253333pt;}
.y3d{bottom:699.293333pt;}
.y12{bottom:700.253333pt;}
.yd4{bottom:707.773333pt;}
.y68{bottom:709.693333pt;}
.yad{bottom:712.253333pt;}
.y3c{bottom:718.813333pt;}
.y11{bottom:719.773333pt;}
.yac{bottom:731.773333pt;}
.yd3{bottom:735.293333pt;}
.y67{bottom:735.773333pt;}
.y3b{bottom:738.333333pt;}
.y8f{bottom:739.293333pt;}
.y10{bottom:743.293333pt;}
.yab{bottom:751.293333pt;}
.yd2{bottom:754.813333pt;}
.y66{bottom:755.293333pt;}
.y3a{bottom:757.853333pt;}
.y8e{bottom:766.813333pt;}
.yf{bottom:770.813333pt;}
.y65{bottom:774.813333pt;}
.y39{bottom:777.373333pt;}
.yd1{bottom:778.333333pt;}
.ye{bottom:790.373333pt;}
.y8d{bottom:794.373333pt;}
.y38{bottom:796.773333pt;}
.yd0{bottom:798.053333pt;}
.y64{bottom:798.373333pt;}
.yd{bottom:810.053333pt;}
.y37{bottom:814.693333pt;}
.ycf{bottom:817.573333pt;}
.y8c{bottom:818.053333pt;}
.y63{bottom:822.053333pt;}
.y36{bottom:832.613333pt;}
.yc{bottom:833.573333pt;}
.y8b{bottom:837.573333pt;}
.yce{bottom:841.093333pt;}
.y62{bottom:841.573333pt;}
.y35{bottom:850.533333pt;}
.yb{bottom:853.093333pt;}
.y8a{bottom:857.093333pt;}
.y61{bottom:861.093333pt;}
.y34{bottom:868.613333pt;}
.ya{bottom:872.613333pt;}
.y89{bottom:876.613333pt;}
.y60{bottom:880.613333pt;}
.y33{bottom:888.133333pt;}
.y9{bottom:892.133333pt;}
.y88{bottom:896.133333pt;}
.y5f{bottom:900.133333pt;}
.y8{bottom:911.653333pt;}
.y32{bottom:915.653333pt;}
.y5e{bottom:919.653333pt;}
.y7{bottom:931.173333pt;}
.y31{bottom:935.173333pt;}
.y5d{bottom:939.173333pt;}
.y6{bottom:950.693333pt;}
.y30{bottom:954.693333pt;}
.y5c{bottom:958.693333pt;}
.y5{bottom:970.213333pt;}
.ycd{bottom:974.213333pt;}
.y2f{bottom:978.213333pt;}
.ycc{bottom:993.733333pt;}
.y4{bottom:997.733333pt;}
.ycb{bottom:1013.280000pt;}
.y3{bottom:1017.280000pt;}
.y2{bottom:1036.800000pt;}
.h3{height:20.666667pt;}
.h5{height:43.808438pt;}
.h1{height:48.558750pt;}
.h2{height:52.781250pt;}
.h4{height:442.666667pt;}
.h0{height:1122.720000pt;}
.w1{width:446.000000pt;}
.w2{width:643.333333pt;}
.w0{width:793.280000pt;}
.x0{left:70.720000pt;}
}
